.carousel {
	width: 100%;
	height: 327px;
	position: relative;
}

.cprev,
.cnext {
	width: 30px;
	height: 30px;
	margin-right: 2px;
	background-color: rgba(0, 0, 0, 0.9);
	border-radius: 50%;
	cursor: pointer;
	color: white;
	font-size: 20px;
	text-align: center;
	position: absolute;
}

.cprev {
	left: 5px;
	top: 150px;
}

.cnext {
	right: 5px;
	top: 150px;
}

.cprev:hover,
.cnext:hover {
	background-color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
}

.cpage {
	position: absolute;
	padding: 3px;
	line-height: 30px;
	right: 40px;
	bottom: 30px;
	color: white;
	text-align: center;
	border-radius: 5px;
}

.cpage li {
	float: left;
	width: 30px;
	margin-right: 8px;
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 50%;
	cursor: pointer;
}

.cpage li:hover {
	background-color: rgba(164, 175, 0, 0.795);
}

.boardHeader {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
	color: #333333;
	padding: 0 20px;
}

.cardBoard {
	width: 100%;
	height: 600px;
	padding: 10px 0;
}

.cardType {
	width: 20%;
	height: 600px;
	/* background-color: white; */
	/* box-shadow: 0px 1px 2px #ccc; */
	padding: 5px;
	float: left;
}

.cardList {
	width: 80%;
	height: 600px;
	float: left;
}

.card {
	width: 25%;
	height: 300px;
	padding: 5px;
	float: left;
}

.cardBody {
	width: 100%;
	height: 100%;
	background-color: white;
	text-align: center;
}

.cardBody:hover {
	box-shadow: 0px 1px 8px #aaa;
	cursor: pointer;
}

.cardImg {
	text-align: center;
}

.cardTitle {
	color: #333333;
	font-size: 18px;
	padding: 0 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.cardTip {
	margin-top: 10px;
	color: #666666;
	font-size: 12px;
	padding: 0 8px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.cardPrice {
	margin-top: 20px;
	color: red;
}

/* 轮播图文字 */
#carousel_text {
	position: absolute;
	left: 55px;
	bottom: 26px;
	font-weight: 800;
	font-size: 22px;
	color: #f6f6f6;
	text-shadow: #1c1c1c 0 0 3px;
}

.colBg {
	background-color: rgba(164, 175, 0, 0.795) !important;
}